Skip to Content
avatar image
Former Member

OCS-531EXINVIRSANH

hello friends I'm doing a migration to Virsa virsahr 400_620 for 530_620, to add the add on the Virsa 530_620 the error vector.

OCS-531EXINVIRSANH Sapka package does not match

current software component vector

add-on virsanh 400_46c release is not installed

thank's

Leandro

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Jul 22, 2011 at 04:32 PM

    Hello Leandro-

    The file you are installing is to be used if you are upgrading your ERP at the same time as upgrading the GRC component.

    You will need SAPK-531COINVIRSANH, see Note 1133163- VIRSANH 530_620 Install / Delta Upgrade on SAP_BASIS 620

    Hope this helps

    Ramelyn Paredes

    AGS Primary Support

    Add comment
    10|10000 characters needed characters exceeded